@Echo ON
rem @echo off

rem Для вызова ПостроитьМалымПГ_Пример.bat нужно просто его запустить

rem %slujput% - путь к службам относительно текущего пути
rem %tekput%  - текущий путь относительно пути служб

set slujput=..\..\Службы
set tekput=..\ПриложенияLink\ПГпр

call %slujput%\ОчисткаКодМПГ.bat
rem del .\Код\*.опм > nul

rem                                 Пример - приложение для консоли Windows
call %slujput%\ПостроитьМалымПГ.bat Пример -п- -о-

pause;
pause;